Version: 1.0
Build:
  Name: OsvvmLibraries_RunAllTests
  Date: 2022-02-26T10:31+0100
  Simulator: GHDL
  Version: GHDL-2.0.0-dev
TestSuites: 
  - Name: Axi4Full
    TestCases:
    - TestCaseName: TbAxi4_MemoryReadWriteDemo1
      ElapsedTime: 0.631
    - TestCaseName: TbAxi4_BasicReadWrite
      ElapsedTime: 0.618
    - TestCaseName: TbAxi4_RandomReadWrite
      ElapsedTime: 0.628
    - TestCaseName: TbAxi4_RandomReadWriteByte1
      Name: "TbAxi4_BasicReadWrite"
      Status: PASSED
      Results: {TotalErrors: 0, AlertCount: {Failure: 0, Error: 0, Warning: 0}, PassedCount: 60, AffirmCount: 60, RequirementsPassed: 0, RequirementsGoal: 0, DisabledAlertCount: {Failure: 0, Error: 0, Warning: 0}}
      FunctionalCoverage:  
